

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f8981d;
}

#wrapper {
	width:760px;
	margin:0px auto 0;
	text-align:left;
	position: relative;
	padding: 0px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 0px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	display: inline-block;
	background-color: #FFFFFF;
}

#header {
	margin: 0px;
	height: 120px;
	padding: 0px;
	width: 510px;
	float: right;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: 0px -1px;
}

#logo {
	height: 73px;
	width: 250px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/logo.gif);
	background-repeat: no-repeat;
	}

.breaker {
clear:both;
}

#menuleft {
	float:left;
	width: 250px;
	height:708px;
    background-color: #ce1640;
	}

#menu {
	float: left;
	width: 250px;
	padding: 23px 0 40px 0;
}

#menu ul {
	list-style-type:none;
	padding:0;
	}
#menu  li {
	}
#menu  a {
	float: right;
	}

#content {
	font-size: 70%;
	width: 430px;
	float: left;
	padding: 30px 15px 8px 30px;
	display: inline-block;}
	
#content p {
  margin-top: 5px;
  margin-bottom: 13px;
}
#content h1 {
	color: #f8981d;
}

#content h2 {
	color: #f8981d;
}

#content h3 {
	color: #f8981d;
}

#content h4 {
}

#content h5 {
}

#content h6 {
	font-weight: normal;
}

#content a:link,#content a:visited,#content a:active {
	margin-left: 10px;
	color:  #ce1640;
	font-weight: bold;
}
#content a:hover,#content a:focus {
	color: #f8981d;
	margin-left: 10px;
}
#content .img a:link,#content .img a:visited,#content .img a:active {
	border: 1px solid #FF0000;
}
#content .img a:hover,#content .img a:focus {
	border: 1px solid #00CC00;
}

#content ol {
	margin: 0px 0px 0px 22px;
	padding: 0px;
}

#content ul li {
	padding:0 0 0 16px;
	list-style-type: none;
	background-image: url(images/opsom.gif);
	background-repeat: no-repeat;
	background-position: 0px -1px;
}

#content .img {
	border: solid #8D7D5B;
}


#results {
	color: #ec2227;
	background-color: #FFFFFF;
	border: 1px solid;
	padding-top: 15px;
	margin-bottom: 20px;
}


#pollform {
	width:350px;
	border: 1px solid #ec2227;
	font-weight: normal;
}


/* webpoll */
#pollform .button {
	width: 80px;
	margin-top: 5px;
	float: left;
}
#pollform .label {
	float: left;
	width: 150px;
	text-align: right;
}
#pollform .input {
	width: 160px;
	}

#pollform .formrow {
	width:320px;
	clear:both;
	padding-top: 3px;
	padding-bottom: 3px;
}
#pollform .formrow .input {
	width: 110px;
	float: left;
	margin-left: 5px;
	color: #57ba51;
}

#pollform .radiobutton {
	border: 0px solid;
	padding: 0px;
	margin-top: 0px;
	width: 50px;
}

.results {
	width:180px;
	margin: 15px 0 15px;
	display: inline;
}
.aantalstemmen {
	margin-left: 15px;
	display: inline;
}
/* webpoll results*/

#pollresults .formrow {
	width:275px;
	clear:both;
	margin-bottom: 2px;
	text-align: left;
	padding: 5px;
		}
	
#pollresults .label {
	text-align: left;
}

#pollresults .input {
	text-align:left;
}

#bar {
	float: left;
	border-top: 5px solid #f8981d;
	height: 2px;
}
#pollresults .formrow .label {
	text-align: left;
	float: left;
	}
#pollresults .formrow .input {
	width: 100px;
	text-align: right;
	float: right;
	}
	
.looppercentages {
	width:30px;
	float: left;
	text-align: right;
	margin-right:10px;
	font-weight: bold;
}
.loopaantal {
	display: inline;
	width:20px;
	float: left;
}


#tellafriend form {
	width: 350px;
	float: left;
	border: 1px solid #1a4a9c;
	}
#tellafriend form .label {
	text-align: right;
	color: #1a4a9c;
	float: left;
	width: 150px;
	text-align: right;
	margin: 0px;
	padding: 0px;
  }
#tellafriend form input {
	border: 1px solid #ec2227;
	padding-left: 2px;
	width: 150px;
}

#tellafriend form .formrow {
	width:320px;
	clear:both;
	padding-top:5px;
	margin-left: 0px;
}
#tellafriend .formrow .input {
	width: 160px;
	float: left;
	margin-left: 10px;
}

	
#tellafriend .button {
	width: 70px;
	float: left;
	text-align: center;
	border: 0px solid;
	margin-bottom: 15px;
}
	

#faq {
	margin-left: 0px;
	border: 1px solid #ec2227;
	color: #ec2227;
	width: 340px;
	height: 50px;
	width: 340px;
	padding-left: 20px;
}

#vragenenantwoorden h3 {
	margin: 0px 0px 0px;
	background-color: #ec2227;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	border-top: 1px solid #ec2227;
	border-right: 1px solid #ec2227;
	border-bottom: 0px solid #ec2227;
	border-left: 1px solid #ec2227;
	width: 360px;
	padding: 2px;
	}
	
#faq .button {
	font-size: 85%;
	font-weight: bold;
	height: 20px;
	text-align: center;
	background-color: #ec2227;
	padding: 0px;
	color: #FFFFFF;
	border: 0px solid;
	margin-top: 2px;
	margin-left: 10px;
}

#faq input, #left form textarea {
	border: 1px solid #ec2227;
	margin-top: 5px;
}
.antw {
	margin: 0px 0px 10px;
	border: 1px solid #ec2227;
	font-size: 11px;
	color: #000000;
	width: 340px;
	padding: 2px;
	width: 360px;
}

table {
}

.category {
	background-color: #1a4a9c;
	color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 130%;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ec2227;
	border-right-color: #ec2227;
	border-bottom-color: #ec2227;
	border-left-color: #ec2227;
}
.linkdeel {
	border-top: 0px solid #ec2227;
	border-right: 1px solid #ec2227;
	border-bottom: 1px solid #ec2227;
	border-left: 1px solid #ec2227;
	font-size: 110%;
	margin-bottom: 10px;
}


#linkmodule .formrow {
	width: 300px;
	clear:both;
	padding-top:5px;
	margin-bottom: 2px;
	text-align: left;
	}

#fotoalbum-row-dingetje-bla {
	filter:alpha(opacity=60);
    -moz-opacity: 0.6;
	opacity: 0.6;
    margin: 5px;
    float: left;
   width: 120px;
   height: 120px;
   text-align: center;

   background-color: #DEDEDE;
}
#fotoalbum-row-dingetje-bla:hover {
	filter:alpha(opacity=100);
    -moz-opacity: 1.0;
	opacity: 1.0;
}

#fotoalbum-row-dingetje-bla img {
}